@charset "utf-8";
@media screen and (max-width: 1799.98px){
  #mainNav > ul{
    font-size: 18px;
  }
  #mainNav > ul > li > a {
    padding: 0 20px;
  }
}
@media screen and (max-width: 2099.98px) {
	#secTitleWrap {
    max-width: 1000px;
  }	
}
@media screen and (max-width: 1599.98px) {
  body {
    font-size: 18px;
  }	
	#mainNav > ul > li > a {
    padding: 0 12px;
  }
  #mainNav > ul{
    margin: 0 1.111em;
  }
  #headerTop {
    padding: 0 1.111em;
  }
  #secTitle {
    font-size: 3.111em;
    font-size: clamp(3rem, 2.185rem + 1.3158vw, 3.5rem);
  }
  #pageTitle{
    font-size: 2.67em;
    font-size: clamp(2.375rem, 1.3536rem + 1.6474vw, 3rem);
  }
  #breadcrumb ul li:not(.navHome) a:before,
  #breadcrumb ul li.curPage span:before {
    top: 0.4em;
  }
  #leftNavWrap {
    width: 280px;
  }
  #leftNav > ul > li > a {
    padding-left: 20px;
  }
  #leftNav > ul > li.hasSubnav > .subnav > ul {
    margin-left: 24px;
  }
  #leftNav > ul > li.hasSubnav > .subnav > ul > li > a {
    padding-right: 40px;
  }
  #leftNav .hasSubnav > button {
    right: 4px;
  }
  #insideVisual {
    background-position-y: calc(100% - 10px);
    background-position-x: calc(100% + 260px);
  }
  .container,
  #contentWrap .container {
    padding: 0 1.111em;
  }
  #mainContentWrap.hasLeftNav > .container {
    column-gap: 30px;
  }
  #mainContentWrap.hasLeftNav > .container #mainContent {
    width: calc(100% - 310px);
  }
	#secTitleWrap {
    max-width: 800px;
  }
}
@media screen and (min-width: 1400px) {
  #mobileBgLayer,
  #mobileNavWrap,
  .showMMenu #mobileNavWrap {
    display: none;
  }
}
@media screen and (max-width: 1399.98px) {
  :root {
    --page-header-height: 70px;
  }
  #dj60Logo{
		width: 52px;
		height: 52px;
	}
  #topNavList_m{ display: flex;}
  #insideVisual {
    min-height: 340px;
    background-size: auto calc(100% - var(--page-header-height));
    background-position-y: calc(100% - 20px);
    background-position-x: calc(100% + 260px);
  }

  #footerMain {
    padding: 15px 1.111em;
  }
  #headerTop {
    height: 70px;
  }
	#topAssitLink,
  #headerZone:before,
  #mainNavWrap,
  #sitemapZone > * {
    display: none !important;
  }
  #sitemapZone {
    height: 10px;
    background: rgb(0, 84, 188);
    background: linear-gradient(
      90deg,
      rgba(0, 84, 188, 1) 0%,
      rgba(5, 206, 180, 1) 100%
    );
  }
  #topNavWrap > div:before,
  #topNavWrap > div:not(#siteTools) {
    display: none;
  }
  #mmenuCtrl {
    display: block;
  }
  #headerZone {
    background-color: #fff;
  }
  #siteTools > ul > li {
    display: none;
  }
  #siteTools > ul > li#toolLangs,
  #siteTools > ul > li#toolSearch {
    display: flex;
  }
  #siteTools > ul > li > a > span {
    border: none;
    background-color: transparent;
    color: var(--blue1);
  }
  #siteTools > ul > li > a > span:before {
    font-size: 30px;
    line-height: 30px;
  }
}
@media screen and (max-width: 1279.98px) {
	#leftNavWrap {
		visibility: hidden;
  }
	.showmenu#leftNavWrap{
		visibility: visible;
	}
}
@media screen and (max-width: 1279.98px) {
  .hasLeftNav #mainContent {
    width: 100%;
  }
  #mainContentWrap.hasLeftNav > .container #mainContent {
    width: 100%;
  }
  #leftNavWrap {
    position: absolute;
    left: -320px;
    top: 0;
  }
  #mainContentWrap.hasLeftNav > .container {
    display: flex;
    position: relative;
  }
  #faq_content_wrap > div.faq_dec_img {
    display: none !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1279.98px) {
  #leftNavCtrl {
    display: block;
  }
  #leftNavWrap.open {
    left: 0;
  }
  #leftNavWrap.open #leftNavClose {
		display: block;
    opacity: 1;
    pointer-events: auto;
    z-index: 900;
  }
  #leftNav {
    overflow: hidden;
  }
  #leftNav > ul {
    max-height: 70svh;
    overflow-y: auto;
  }
  #leftNav > ul::-webkit-scrollbar {
    width: 10px;
  }
  #leftNav > ul::-webkit-scrollbar-track {
    background: var(--blue4);
  }
  #leftNav > ul::-webkit-scrollbar-thumb {
    background: var(--darkblue4);
  }
  #leftNav > ul::-webkit-scrollbar-thumb:hover {
    background: var(--blue3);
  }
}
/* Large devices (Desktops, 995px and up) */
@media screen and (min-width: 992px) {
  #footerCopyright > div:last-child:before {
    content: "";
    background-color: #cfdced;
    width: 1px;
    height: 16px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -30px;
  }
}
/* Medium devices (Tablets, less than 992px) */
@media screen and (max-width: 991.98px) {
  .display-m {
    display: block;
  }
  #siteTools > ul > li > a > span::before {
    font-size: 26px;
    line-height: 26px;
  }
  #mmenuCtrl a > span,
  #mmenuCtrl a > span:before,
  #mmenuCtrl a > span:after {
    height: 2px;
    border-radius: 1px;
    width: 20px;
  }
  #mmenuCtrl a:hover span,
  #mmenuCtrl a:hover span:before,
  #mmenuCtrl a:hover span:after,
  #mmenuCtrl a:focus-within span,
  #mmenuCtrl a:focus-within span:before,
  #mmenuCtrl a:focus-within span:after {
    width: 22px;
  }
  #mmenuCtrl a > span:before {
    top: -8px;
  }
  #mmenuCtrl a > span:after {
    top: 8px;
  }
  #insideVisual {
    min-height: 260px;
    background-position-y: calc(100% - 20px);
    background-position-x: calc(100% + 140px);
  }
  #footerCopyright > div {
    width: 100%;
    text-align: center;
  }
  #secTitleWrap {
    max-width: 70%;
  }
  #secTitle:before {
    font-size: 60px;
    top: -20px;
    left: -0.4em;
  }
  #secTitle {
		margin: 0 20px;
    font-size: 2.67em;
    font-size: clamp(2.375rem, 0.2321rem + 4.4643vw, 3rem);
  }
  #pageTitle{
    font-size: 2.11em;
    font-size: clamp(1.75rem, -0.3929rem + 4.4643vw, 2.375rem);
  }
}
@media screen and (max-width: 767.98px) {
  body {
    font-size: 16px;
  }
  ul.navlist {
    column-gap: 25px;
  }
  #breadcrumb .navHome > a:before {
    width: 24px;
    height: 24px;
  }
  #breadcrumb .navHome > a:after {
    font-size: 13px;
  }
  #breadcrumbWrap .printBtn {
    display: none;
  }
	#secTitleWrap {
    max-width: 80%;
  }	
  .f-left-img,
  .f-right-img {
    float: none;
    margin: 0 auto 15px;
    max-width: 360px;
  }
  .milestoneDetail {
    height: 700px;
  }
  #footerTop > .socialmedia,
  #footerTop .footerLogos {
    column-gap: 15px;
  }
  #footerTop .socialmedia > a {
    width: var(--icon-size);
    height: var(--icon-size);
  }
  #footerTop .socialmedia > a > span:before {
    font-size: 22px;
    line-height: 38px;
  }
  #backToTop {
    width: var(--icon-size);
    height: var(--icon-size);
    border: 2px solid var(--lakegreen5);
  }
  #backToTop > span:after{
    font-size: 10px;
  }
  #tab_menu ul li a {
    border-radius: 0;
  }
  .tab-container .tab-menu .tabCtrls .tab-item:not(.mobileSelected) {
    min-height: 0;
    display: none;
  }
  .tab-container .tab-menu .tabCtrls .tab-item:nth-child(2) {
    overflow: hidden;
  }
  .tab-container .tab-menu .tabCtrls .tab-item:not(.mobileSelected) a {
  }
  .tab-container .tab-menu .tabCtrls .tab-item.mobileSelected a:before {
  }
  #mainNav_m > ul > li > .subnav > ul > li > a{
    padding: 6px 30px 8px 24px;
  }
}

@media screen and (max-width: 575.98px) {
  :root{
    --icon-size: 32px;
  }
	#toolShare_m,
	#socialMeida_m > a,
	#toolShare_m > a{
		width: 36px;
		height: 36px;
	}
	#mobileMenu a.btn-share > span:before,
	#mobileMenu .socialmedia > a > span:before{
		font-size: 22px;
	}
  #insideVisual {
    min-height: 230px;
    background-position-y: calc(100% - 10px);
    background-position-x: calc(100% + 140px);
  }
  #backToTop {
    width: var(--icon-size);
    height: var(--icon-size);
  }
  #backToTop > span:after{
    font-size: 8px;
  }
  #footerTop > .socialmedia, #footerTop .footerLogos{
    padding: 8px 0;
  }
  .tab-container .tab-menu .tabCtrls .tab-item.mobileSelected a > span:after{ font-size: 10px;}
	#secTitle {
		margin: 0 10px;
    font-size: 2em;
  }
}
@media screen and (max-width: 479.98px) {
  #dj60Logo{
		width: 40px;
		height: 40px;
	}	
	#siteTools > ul > li > a{
		width: 34px;
		height: 34px;
	}
	#mmenuCtrl{
		width: 44px;
	}
}